@charset "Shift_JIS";
/* --------------------------------------------------------------------
	表示幅：固定
	表示順：左メニュー・メインコンテンツ・右メニュー
-------------------------------------------------------------------- */
div.wrapper_ {
	width: 100%;
	margin: 0 auto;
	text-align: left;
}
div.container_ {
	width: 960px;
	margin: 0 auto;
	zoom: 1;
}
div.contents_ {
	float: left;
	display: inline;
	zoom: 1;
}
div.container_:after, div.contents_:after {
	content: "";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
/* 左メニュー */
div.leftmenuframe_ {
	width: 210px;
	margin: 0 20px 0 0;
	float: left;
	zoom: 1;
}
div.leftmenuframe_:after {
	content: "";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
/**/
/* 右メニュー */
div.rightmenuframe_ {
	width: 160px;
	margin: 0 0 0 20px;
	float: right;
	zoom: 1;
}
div.rightmenuframe_:after {
	content: "";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
/**/
/* メインフレーム */
div.mainframe_ {
	float: right;
	zoom: 1;
}
div.mainframe_:after {
	content: "";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
div.container_ div.contents_, div.container_ div.mainframe_, div.container_ div.mainframe_ .event_ .goods_ { /* 左メニューのみ表示の場合 */
	width: 730px; /* = div.container_ - div.leftmenuframe_ */
}
div.container_ div.contents_ div.mainframe_, div.container_ div.contents_ div.mainframe_ .event_ .goods_ { /* 左右メニューの表示の場合 */
	width: 550px; /* = div.container_ - (div.leftmenuframe_ + div.rightmenuframe_) */
}
/**/
div.single_mainframe_ {
	float: right;
	zoom: 1;
}
div.single_mainframe_:after {
	content: "";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
div.col1_ {
	width: 960px;
	padding: 0 0 0px 0;
	min-height: 480px;
	margin: 0 auto;
}
div.order_col1_ {
	width: 960px;
	padding: 0 0 30px 0;
	min-height: 480px;
	margin: 0 auto;
}
div.col2_ {
	padding: 0 0 30px 0;
	min-height: 480px;
	margin: 0 auto;
}
